#searchBlockForm {
  float: left;
  width: 150px;
  height: 20px;
  margin-left: 0px;
  margin-top: 3px;
  margin-bottom: 10px;
  background: transparent;
  background: transparent;
  border: 1px solid #999999;
}

.halfbox {
    float: left;
    border: 0px solid #646567;
    font-size: 1.2em;
    margin-left: 0;
    width: 125px;
    height: 18px;
    color: #646567;
}

.content-search a.connectButton {
    background: none repeat scroll 0 0 transparent;
    color: #646567;
    display: block;
    margin-top: 3px;
    float: left;
    font-size: 1.2em;
    font-weight: normal;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    width: 151px;
}

.pagenavigator {
  float: left;
  width: 100%;
  margin-top: 50px;
  color: #646567;
}

.content-search a.connectButton:hover {
  cursor: pointer;
  background: #FEEC45
}

.content-search input.connectButton {
    background: none repeat scroll 0 0 transparent;
    color: #646567;
    display: block;
    margin-top: 3px;
    float: left;
    font-size: 1.2em;
    font-weight: normal;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    width: 151px;
    border: 1px solid #ffffff;
}

div.search_img_left {
  float: left;
  width: 317px;
}

div.search_img_right {
  float: left;
  width: 317px;
  margin-left: 7px;
}

.content-search input.connectButton:hover {
  cursor: pointer;
  background: #FEEC45
}


.content-search .feedback {
  display: block;
  float: left;
  width : 100%;
}

.content-search table {
  float: left;
  width: 647px!important;
}

.content-search tr.bglight {
  background: transparent;
}

.content-search tr.bgdark {
  background: transparent;
}

.content-search td {
  font-size: 1.2em;
  border-bottom: 1px solid #646567;
  padding-top: 25px;
  padding-bottom: 25px;
}

.content-search a {
  color: #646567;
  text-decoration: none;
}

.content-search a:hover {
  text-decoration: underline;
}
